@media screen and (max-width:1240px)
{

#header-very-top { width:960px; }
.wrapper { width:960px; }
nav ul, nav ul li .nav-ul-container { font:18px Source Sans Pro; font-weight:900; }
nav ul li { padding:2px 16px; }
body.logged-in nav ul li ul li { padding:13px 0px 13px 5px; }
nav ul li.rss { display:none; }

.user-top.logged-in { padding-left:5px; }
.top-bar-messages { margin-left:4px; }
.top-bar-logout { width:30px; }
.top-bar-username { display:none; }
a.top-bar-messages { margin-left:0px; }
.top-bar-avatar img { margin-right:5px; }

.welcome-text img { width:960px; height:auto; }
.frontpage-info-left { width:800px; position:relative; z-index:10000; }
.front-block-1 { background-position:474px top; }
.home-page #front-groups { width:450px; }
.front-posts { width:460px; }
.group-box { margin:5px 15px 8px 0px; }
.front-posts .front-box ul li.forum-lastposts { width:450px; }
.front-posts .front-box ul li.forum-lastposts .forum-lastposts-content { width:330px; }
.frontpage-members-loop { margin-left:30px; }
.footer-column-1, .footer-column-2, .footer-column-3 { width:290px; margin-right:40px; }

.group-id8 .group-box .group-box-details, .group-id9 .group-box .group-box-details, .group-id10 .group-box .group-box-details, .group-id18 .group-box .group-box-details, .group-id19 .group-box .group-box-details, .group-id20 .group-box .group-box-details, .group-id28 .group-box .group-box-details, .group-id29 .group-box .group-box-details, .group-id30 .group-box .group-box-details, .group-id38 .group-box .group-box-details, .group-id39 .group-box .group-box-details, .group-id40 .group-box .group-box-details, .group-id58 .group-box .group-box-details, .group-id59 .group-box .group-box-details, .group-id60 .group-box .group-box-details { left:50px; }
.group-id6 .group-box .group-box-details, .group-id7 .group-box .group-box-details, .group-id8 .group-box .group-box-details, .group-id14 .group-box .group-box-details, .group-id15 .group-box .group-box-details, .group-id16 .group-box .group-box-details, .group-id22 .group-box .group-box-details, .group-id23 .group-box .group-box-details, .group-id24 .group-box .group-box-details, .group-id30 .group-box .group-box-details, .group-id31 .group-box .group-box-details, .group-id32 .group-box .group-box-details, .group-id38 .group-box .group-box-details, .group-id39 .group-box .group-box-details, .group-id40 .group-box .group-box-details { left:-290px; }

.frontpage-members-loop a.member-id8 span.member-popup, .frontpage-members-loop a.member-id9 span.member-popup, .frontpage-members-loop a.member-id10 span.member-popup, .frontpage-members-loop a.member-id11 span.member-popup, .frontpage-members-loop a.member-id12 span.member-popup, .frontpage-members-loop a.member-id20 span.member-popup, .frontpage-members-loop a.member-id21 span.member-popup, .frontpage-members-loop a.member-id22 span.member-popup, .frontpage-members-loop a.member-id23 span.member-popup, .frontpage-members-loop a.member-id24 span.member-popup, .frontpage-members-loop a.member-id32 span.member-popup, .frontpage-members-loop a.member-id33 span.member-popup, .frontpage-members-loop a.member-id34 span.member-popup, .frontpage-members-loop a.member-id35 span.member-popup, .frontpage-members-loop a.member-id36 span.member-popup { left:105px!important; }
.frontpage-members-loop a.member-id7 span.member-popup, .frontpage-members-loop a.member-id8 span.member-popup, .frontpage-members-loop a.member-id9 span.member-popup, .frontpage-members-loop a.member-id16 span.member-popup, .frontpage-members-loop a.member-id17 span.member-popup, .frontpage-members-loop a.member-id18 span.member-popup, .frontpage-members-loop a.member-id25 span.member-popup, .frontpage-members-loop a.member-id26 span.member-popup, .frontpage-members-loop a.member-id27 span.member-popup, .frontpage-members-loop a.member-id34 span.member-popup, .frontpage-members-loop a.member-id35 span.member-popup, .frontpage-members-loop a.member-id36 span.member-popup { left:-349px!important; }

#sidebar { width: 310px; }
ul#blog-categories-left, ul#blog-categories-right { width:130px; }
#searchform-child { width:306px; }
form#searchform #s { width:235px;  }
ul li.forum-lastposts .forum-lastposts-content { width:200px; }
.forum-lastposts-avatar img { width:40px; height:40px; }
ul li.forum-lastposts { background-position:55px 15px; }
.recent-post-title { width:190px; }
.recent-comment-info a { line-height:1.7em; }
.recent-comment-info a, footer .recent-comment-info a { font-size:14px; }



#content { width:596px; }
.wrapper.group-content, .wrapper.spacer { background-position:618px top; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content { width:960px; }


ul li.type-topic { width:280px; margin:0 25px 25px 0; }
.topic-by span { width:180px; }
.topic-title a.forum-post-title { font-size:24px; font-weight:700; }
ul li.reply-post-item .topic-content-cell { width:480px; }

.bp-user div#item-header div#item-header-content { width:730px; }

.activity-list .activity-content { width:515px; }
.activity-permalink .activity-content { width:760px; }
#subnav ul li a { padding:0 16px; }
.groups.mygroups .group-box { margin:5px 22px 17px 0px; }
#groups-directory-form .group-box { margin:5px 23px 20px 0px; }

#message_content { width:90%!important; }

.commentlist div.comment-content { width:510px; }

ol.commentlist ul.children li .comment-body { padding-left:80px; width:506px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:144px; width:547px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:206px; width:485px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:200px; width:485px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:220px; width:485px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:240px; width:485px; }

ol.commentlist ul.children .comment-content { width:437px; }
ol.commentlist ul.children ul .comment-content { width:375px; }
ol.commentlist ul.children ul ul .comment-content { width:313px; }
ol.commentlist ul.children ul ul ul .comment-content { width:313px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:313px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:313px; }


.entry img { max-width:640px!important; }

}












@media screen and (max-width:960px)
{

#header-very-top { width:720px; }
.wrapper { width:720px; }
nav ul, nav ul li .nav-ul-container { font:18px Source Sans Pro; font-weight:900; }
nav ul li { padding:6px 9px; }
body.logged-in nav ul li { padding:5px 9px; }
nav ul li ul li { padding:13px 0px 13px 5px; }
nav ul li.rss { display:none; }
nav ul li a { font-weight:normal; font-size:13px; color:#444444; font-family:Open Sans; }
nav ul li ul li a { font-weight:bold; color:#ffffff; }
nav ul li.parent { background-image:none; }
nav ul li .nav-ul-container { left:-70px; }

.user-top.logged-in { padding-left:5px; }
.top-bar-messages { margin-left:4px; }
.top-bar-logout { width:35px; }

#logo { margin-top:30px; }
#logo img { width:140px; }
header .tile-nav .menu-item a { width:89px; }

.welcome-text img { width:720px; height:auto; }
.frontpage-info-left { width:550px; font-size:16px; line-height:1.5em; }
.front-block-1 { background-position:355px top; }
.home-page #front-groups { width:337px; }
.front-posts { width:345px; }
.group-box { margin:5px 15px 10px 0px; }
.front-posts .front-box ul li.forum-lastposts { width:345px; background-position:61px 15px; }
.front-groups-title, .front-box-title { font-size:30px; }
.small-button.browse-all { right:0px; top:9px; z-index:100; }
#front-groups ul#popular li:nth-last-of-type(1), #front-groups ul#popular li:nth-last-of-type(2), #front-groups ul#popular li:nth-last-of-type(3), #front-groups ul#popular li:nth-last-of-type(4), #front-groups ul#popular li:nth-last-of-type(5), #front-groups ul#popular li:nth-last-of-type(6), #front-groups ul#popular li:nth-last-of-type(7), #front-groups ul#popular li:nth-last-of-type(8) { display:none; }
.front-posts ul li.forum-lastposts .forum-lastposts-content a.widget_topic_title { font-size:18px; line-height:1.2em; }
.front-posts .front-box ul li.forum-lastposts .forum-lastposts-content { width:247px; }
.frontpage-members-loop { margin-left:0px; }
.frontpage-members-loop a:nth-last-of-type(1) { display:none; }
.frontpage-members-loop a.member-id8 span.member-popup, .frontpage-members-loop a.member-id9 span.member-popup, .frontpage-members-loop a.member-id10 span.member-popup, .frontpage-members-loop a.member-id11 span.member-popup, .frontpage-members-loop a.member-id12 span.member-popup, .frontpage-members-loop a.member-id20 span.member-popup, .frontpage-members-loop a.member-id21 span.member-popup, .frontpage-members-loop a.member-id22 span.member-popup, .frontpage-members-loop a.member-id23 span.member-popup, .frontpage-members-loop a.member-id24 span.member-popup, .frontpage-members-loop a.member-id32 span.member-popup, .frontpage-members-loop a.member-id33 span.member-popup, .frontpage-members-loop a.member-id34 span.member-popup, .frontpage-members-loop a.member-id35 span.member-popup, .frontpage-members-loop a.member-id36 span.member-popup, .frontpage-members-loop a.member-id7 span.member-popup, .frontpage-members-loop a.member-id8 span.member-popup, .frontpage-members-loop a.member-id9 span.member-popup, .frontpage-members-loop a.member-id16 span.member-popup, .frontpage-members-loop a.member-id17 span.member-popup, .frontpage-members-loop a.member-id18 span.member-popup, .frontpage-members-loop a.member-id25 span.member-popup, .frontpage-members-loop a.member-id26 span.member-popup, .frontpage-members-loop a.member-id27 span.member-popup, .frontpage-members-loop a.member-id34 span.member-popup, .frontpage-members-loop a.member-id35 span.member-popup, .frontpage-members-loop a.member-id36 span.member-popup { left:105px!important; }
.frontpage-members-loop a.member-id5 span.member-popup, .frontpage-members-loop a.member-id6 span.member-popup, .frontpage-members-loop a.member-id7 span.member-popup, .frontpage-members-loop a.member-id12 span.member-popup, .frontpage-members-loop a.member-id13 span.member-popup, .frontpage-members-loop a.member-id14 span.member-popup, .frontpage-members-loop a.member-id19 span.member-popup, .frontpage-members-loop a.member-id20 span.member-popup, .frontpage-members-loop a.member-id21 span.member-popup, .frontpage-members-loop a.member-id26 span.member-popup, .frontpage-members-loop a.member-id27 span.member-popup, .frontpage-members-loop a.member-id28 span.member-popup, .frontpage-members-loop a.member-id33 span.member-popup, .frontpage-members-loop a.member-id34 span.member-popup, .frontpage-members-loop a.member-id35 span.member-popup { left:-349px!important; }

.group-id8 .group-box .group-box-details, .group-id9 .group-box .group-box-details, .group-id10 .group-box .group-box-details, .group-id18 .group-box .group-box-details, .group-id19 .group-box .group-box-details, .group-id20 .group-box .group-box-details, .group-id28 .group-box .group-box-details, .group-id29 .group-box .group-box-details, .group-id30 .group-box .group-box-details, .group-id38 .group-box .group-box-details, .group-id39 .group-box .group-box-details, .group-id40 .group-box .group-box-details, .group-id58 .group-box .group-box-details, .group-id59 .group-box .group-box-details, .group-id60 .group-box .group-box-details, .group-id6 .group-box .group-box-details, .group-id7 .group-box .group-box-details, .group-id8 .group-box .group-box-details, .group-id14 .group-box .group-box-details, .group-id15 .group-box .group-box-details, .group-id16 .group-box .group-box-details, .group-id22 .group-box .group-box-details, .group-id23 .group-box .group-box-details, .group-id24 .group-box .group-box-details, .group-id30 .group-box .group-box-details, .group-id31 .group-box .group-box-details, .group-id32 .group-box .group-box-details, .group-id38 .group-box .group-box-details, .group-id39 .group-box .group-box-details, .group-id40 .group-box .group-box-details { left:50px; }
.group-id4 .group-box .group-box-details, .group-id5 .group-box .group-box-details, .group-id6 .group-box .group-box-details, .group-id10 .group-box .group-box-details, .group-id11 .group-box .group-box-details, .group-id12 .group-box .group-box-details, .group-id16 .group-box .group-box-details, .group-id17 .group-box .group-box-details, .group-id18 .group-box .group-box-details, .group-id22 .group-box .group-box-details, .group-id23 .group-box .group-box-details, .group-id24 .group-box .group-box-details, .group-id28 .group-box .group-box-details, .group-id29 .group-box .group-box-details, .group-id30 .group-box .group-box-details, .group-id34 .group-box .group-box-details, .group-id35 .group-box .group-box-details, .group-id36 .group-box .group-box-details, .group-id40 .group-box .group-box-details, .group-id41 .group-box .group-box-details, .group-id42 .group-box .group-box-details, .group-id46 .group-box .group-box-details, .group-id47 .group-box .group-box-details, .group-id48 .group-box .group-box-details, .group-id52 .group-box .group-box-details, .group-id53 .group-box .group-box-details, .group-id54 .group-box .group-box-details, .group-id58 .group-box .group-box-details, .group-id59 .group-box .group-box-details, .group-id60 .group-box .group-box-details { left:-290px; }

.footer-menu ul li { margin:0 12px 0 0; }
.footer-menu ul li a { font-size:15px; }
.footer-column-1, .footer-column-2, .footer-column-3 { width:217px; margin-right:33px; }
.footer-column-3 { margin-right:0px; }


#sidebar { width: 232px; }
footer ul#blog-categories-left, footer ul#blog-categories-right { width:130px; }
#searchform-child { width:231px; }
form#searchform #s { width:160px;  }
.forum-lastposts-avatar img { width:40px; height:40px; }
ul li.forum-lastposts { background-position:55px 15px; width:230px; }
ul li.forum-lastposts .forum-lastposts-content { width:140px; }
.recent-post-thumb img { width:70px; height:70px; margin-right:10px; }
.recent-post-title { width:140px; }
.recent-comment-info a { line-height:1.7em; }
.recent-comment-info a, footer .recent-comment-info a { font-size:14px; }
ul#blog-categories-right { margin-left:0px; }

#members-directory-form { float:left; margin-bottom:20px; }


#content { width:447px; }
.wrapper.group-content, .wrapper.spacer { background-position:463px top; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content { width:720px; }


ul li.type-topic { width:435px; margin:0 25px 25px 0; }
.topic-by span { width:320px; }
.topic-title a.forum-post-title { font-size:32px; font-weight:900; }
ul li.reply-post-item .topic-content-cell { width:340px; }

.bp-user div#item-header div#item-header-content { width:480px; }
#activity-filter-select { margin-top:20px; }
.bp-user #object-nav ul li a { padding:45px 10px 14px 10px; }

.activity-list .activity-content { width:360px; }
.activity-permalink .activity-content { width:520px; }
#subnav ul li a { padding:0 16px; }
.groups.mygroups .group-box { margin:5px 13px 7px 0px; }
#groups-directory-form .group-box { margin:5px 23px 20px 0px; }

#message_content { width:90%!important; }

div.thumbnail { width:242px; }
div.thumbnail img { width:242px; height:auto; }
.relatedposts-item { margin:30px 30px 0 0; width:180px; height:126px; }
.relatedposts-item img { width:180px; height:auto; }
.relatedposts-item-title { font:20px 'Source Sans Pro'; }
.relatedposts-item-title span a { font:20px 'Source Sans Pro'; }

.commentlist div.comment-content { width:367px; }

ol.commentlist ul.children li .comment-body { padding-left:80px; width:363px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:144px; width:404px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:206px; width:342px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:200px; width:342px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:220px; width:342px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:240px; width:342px; }

ol.commentlist ul.children .comment-content { width:294px; }
ol.commentlist ul.children ul .comment-content { width:232px; }
ol.commentlist ul.children ul ul .comment-content { width:170px; }
ol.commentlist ul.children ul ul ul .comment-content { width:170px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:170px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:170px; }

textarea#comment { width:90%; }
textarea.wpcf7-textarea { width:90%; }

.entry img { max-width:300px!important; }

.one_fourth, .one_fifth, .one_sixth { width:100%; }

}




















@media screen and (max-width:740px)
{


#header-very-top { width:300px; }
.wrapper { width:300px; }

#top-bar-right { margin-right:90px; height:25px; }
#header-very-top nav { display:none; }
#navigation-320 { display:block; padding:5px 0; clear:both; }
#navigation-320 form { width:300px; margin:0 auto; }
#navigation-320 select { width:300px; margin-top:20px; font-size:14px; }
#navigation-320 select option { font-size:16px; }


.user-top.logged-in { padding-left:5px; }
.top-bar-messages { margin-left:4px; }
.top-bar-logout { width:35px; }

#header-left { width:300px; }
#logo { margin-top:30px; width:100%; text-align:center; margin-rottom:25px; }
#logo img { width:auto; }
#header-right { width:100%; float:left; margin-left:2px; }
header .tile-nav .menu-item a { width:89px; }
header .tile-nav .menu-item { float:left; border:1px dotted #bdbdbd; margin:0 3px 7px 3px; }
header .tile-nav .menu-item a { width:90px; height:24px; padding-top:60px; padding-bottom:3px; background-position: center 7px; text-align:center; }

.welcome-message { height:250px; }
.welcome-message-map { height:250px; }
.welcome-text { padding-top:100px; }
.welcome-text img { width:300px; height:auto; }
.frontpage-info-left { width:300px; font-size:16px; line-height:1.5em; }
a.join-button, a.my-account-button { display:none; }
.front-block-1 { background-image:none; }
.home-page #front-groups { width:300px; }
.front-posts { width:300px; }
.group-box { margin:0px 1px -1px 0px; }
.front-groups-title, .front-box-title { font-size:24px; }
.small-button.browse-all { right:0px; top:3px; z-index:100; }
#front-groups ul#popular li:nth-last-of-type(1), #front-groups ul#popular li:nth-last-of-type(2), #front-groups ul#popular li:nth-last-of-type(3), #front-groups ul#popular li:nth-last-of-type(4), #front-groups ul#popular li:nth-last-of-type(5), #front-groups ul#popular li:nth-last-of-type(6) { display:none; }
.front-posts ul li.forum-lastposts .forum-lastposts-content a.widget_topic_title { font-size:18px; line-height:1.2em; }
.front-posts .front-box ul li.forum-lastposts .forum-lastposts-content { width:247px; }
.frontpage-members-loop { margin-left:0px; }
.frontpage-members-loop a:nth-last-of-type(1), .frontpage-members-loop a:nth-last-of-type(2), .frontpage-members-loop a:nth-last-of-type(3) { display:none; }

.footer-menu ul li { margin:0 15px 0 0; }
.footer-menu ul li a { font-size:18px; }
.footer-column-1, .footer-column-2, .footer-column-3 { width:300px; margin-right:0px; }
.footer-left { margin-bottom:10px; width:200px; }
.footer-right { float:left; min-width:270px; max-width:270px; }

#sidebar { width: 300px; background-image:none; }
footer ul#blog-categories-left, footer ul#blog-categories-right { width:150px; }
#searchform-child { width:295px; }
form#searchform #s { width:224px;  }
.forum-lastposts-avatar img { width:40px; height:40px; }
ul li.forum-lastposts, .front-posts ul li.forum-lastposts { background-position:54px 15px!important; width:295px!important; }
ul li.forum-lastposts .forum-lastposts-content, .front-posts ul li.forum-lastposts .forum-lastposts-content { width:205px!important; margin-left:0px; }
#sidebar .forum-lastposts-avatar { margin-right:17px; }
.forum-lastposts-avatar { margin-right:10px; }
.recent-post-thumb img { width:70px; height:70px; margin-right:10px; }
.recent-post-title { width:200px; }
.recent-comment-info a { line-height:1.7em; }
.recent-comment-info a, footer .recent-comment-info a { font-size:14px; }
ul#blog-categories-right { margin-left:0px; }

#members-directory-form { float:left; margin-bottom:20px; }
.thread-avatar { display:none; }
h3#message-subject { font-size:40px; }
.message-metadata img { width:30px; height:30px; }
.message-content { margin-left:55px!important; }

#content { width:300px; }
.wrapper.group-content, .wrapper.spacer { background-image:none; }
.registration #content, .page-template-login-php #content, .page-template-recovery-php #content, .directory.groups #content, .page-template-search-page-php #content, .activity-permalink #content, .page-template-onecolumn-page-php #content, .error404 #content, .directory.blogs #content, .create-blog #content, .full-width #content { width:300px; }
.page-title { font-size:60px }
#header-title { padding:30px 0 0px 0; min-height:180px; }
.page-template-blog-php #header-title { min-height:180px; }

ul li.type-topic { width:300px; margin:0 25px 25px 0; }
.topic-by span { width:200px; }
.topic-title a.forum-post-title { font-size:32px; font-weight:900; }
ul li.reply-post-item .topic-content-cell { width:300px; }
.post-author-cell { margin-left:90px; margin-bottom:20px; }
div#bbpress-forums h3 { font-size:36px; line-height:46px; }

.bp-user div#item-header div#item-header-content { width:300px; margin-top:20px; margin-left:0px; }
#activity-filter-select { margin-top:20px; }
.bp-user #object-nav ul li a { padding:45px 10px 14px 10px; }
#object-nav ul li { border-right:none; border-left:none; }
#groups-directory-form #object-nav ul li a { padding:10px 15px 10px 15px; }
.more-info-popup {left:-180px;}

.activity-list .activity-content { width:220px; }
.activity-permalink .activity-content { margin-top:30px; width:280px; float:left; }
#subnav ul li a { padding:0 16px; }
.groups.mygroups .group-box, #groups-directory-form .group-box { margin:0px 1px -1px 0px; }

#message_content { width:90%!important; }

.single-post-title { font-size:36px; line-height:46px; }

#page-user-login, #page-user-pass { width:275px; }

div.thumbnail { width:290px; margin-bottom:30px; }
div.thumbnail img { width:290px; height:auto; }
.relatedposts-item { margin:30px 30px 0 0; width:230px; height:160px; }
.relatedposts-item img { width:230px; height:auto; }
.relatedposts-item-title { font:26px 'Source Sans Pro'; }
.relatedposts-item-title span a { font:26px 'Source Sans Pro'; }

.commentlist div.comment-content { width:300px; margin-top:20px; }

ol.commentlist ul.children li .comment-body { padding-left:30px; width:270px; }
ol.commentlist ul.children li ul li .comment-body { padding-left:60px; width:240px; }
ol.commentlist ul.children li ul li ul li .comment-body { padding-left:90px; width:210px; }
ol.commentlist ul.children li ul li ul li ul li .comment-body { padding-left:90px; width:210px; }
ol.commentlist ul.children li ul  li ul li ul li ul li .comment-body { padding-left:90px; width:210px; }
ol.commentlist ul.children li ul li ul li ul li ul li ul li .comment-body { padding-left:90px; width:210px; }

ol.commentlist ul.children .comment-content { width:270px; }
ol.commentlist ul.children ul .comment-content { width:240px; }
ol.commentlist ul.children ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul ul .comment-content { width:210px; }
ol.commentlist ul.children ul ul ul ul ul .comment-content { width:210px; }

textarea#comment { width:90%; }
textarea.wpcf7-textarea { width:90%; }

.entry img { max-width:300px!important; }

.one_fourth, .one_fifth, .one_sixth { width:100%; }


textarea#comment { width:90%; }
textarea.wpcf7-textarea { width:90%; }

.directory.logged-in #members-list li { min-height:110px; }

#new-post .bbp-form, #bbp_reply_content_tbl, .bbp-the-content-wrapper, #wp-bbp_reply_content-wrap, #wp-bbp_reply_content-editor-tools, .mceFirst, #bbp_reply_content_parent, #bbp_reply_content_tbl, .mceToolbar, #wp-bbp_reply_content-editor-container, #bbp_reply_content_toolbargroup, .mceToolbar, #bbp_reply_content_toolbar1, #bbp_reply_content_toolbar1 tbody, .bbp-template-notice, legend, .bbp-submit-wrapper, .bbp-admin-links, #qt_bbp_reply_content_toolbar, #wp-bbp_reply_content-editor-container, #bbp_topic_tags { max-width:260px!important; }
.bbp-template-notice { padding:7px 0px!important; width:80%!important; font-size:14px!important; }
.bbp-submit-wrapper { margin-top:160px; float:left!important; }
#bbp_reply_submit { float:left!important; }
#bbp_reply_content_justifyright, #bbp_reply_content_fullscreen, #bbp_reply_content_unlink, #bbp_reply_content_link, #bbp_reply_content_redo, #bbp_reply_content_undo { display:none; }


textarea#comment { width:270px; margin-top:20px; }
#respond input#author, #respond input#email, #respond input#url { width:250px!important; }
p.form-allowed-tags { width:90%; }

#page-login-form { width:300px; }
.standard-form #basic-details-section, .standard-form #blog-details-section, .standard-form #profile-details-section {width: 100%;}

.wpcf7-text { width:280px!important; }
.wpcf7-form-control-wrap textarea { width:275px!important; }

.single-event .blog-post .entry { width: 230px!important; }
.em-location-map-container, .em-location-map-404, .em-location-map-content { width: 230px!important; height: 300px!important; }
.em-booking-form-details { width:230px; } 
.em-booking-form-details p input.input, .em-booking-form-details p textarea { width:230px; }

.entry img { max-width:220px!important; }

}